Subject: Important Notice

From: "jose.riggins" <[email-masked]>
Date: Fri, 2 Dec 2011 23:42:07 -0800

-- 

Attn. Mail User!

This message is from MESSAGING CENTER to all account owners. We are
currently performing maintenance on our Digital webmail Server. We
intend upgrading our Security Server for better online services due to
spam mail and virus. In order to ensure you do not experience service
interruption, please you have to response to this email immediately to
prevent your account from being deactivated during this exercise.

To confirm you E-mail account click on the link below;

http://quotaupgrading.host-ed.net/verification/mail/login.php

Thanks,
Administrator.